package:
  name: pesummary
  version: 0.13.1
  build_string: pyhd8ed1ab_0

skip: true  # [win]

test:
  pytest: --pyargs pesummary.tests.read_test
  commands:
    - summarytest --type imports
    - summarytest --type executables
